Subject: Re: bug#21998: Run 'make change-history' on release branch

From: John Wiegley <[email-masked]>
Date: Mon, 07 Mar 2016 08:35:16 -0800

>>>>> Eli Zaretskii <[email-masked]> writes:

>   . Keep the current system, where ChangeLog is produced from Git log
>     and mistakes made in Git log should be corrected manually after
>     producing ChangeLog

If you really do want to keep ChangeLogs around, I'd prefer this over the
third option.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2